
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "Excepciones al anclado de la altura de x";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Sin información de Autohint";

/* Dehint */
"4Te-AP-Szq.title" = "Borrar hints";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "Límite del aumento de la xHeight";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Ignorar restricciones";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Mínimo valor de rango del hint";

/* OK */
"Edi-dP-S2b.title" = "Aceptar";

/* Grayscale */
"HXk-OT-1Qb.title" = "Escala de grises";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Hints para compuestos";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Fuerte";

/* Default Script */
"Lac-uj-O4T.title" = "Escritura por defecto";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Compatibilidad con Windows";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Script de reserva";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Fuente de símbolos";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Límite de hinting";

/* Strong */
"Zna-S3-GDl.title" = "Fuerte";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Máximo valor de rango del hint";

/* ttfa table */
"dYn-QC-Ma1.title" = "Tabla ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Fuerte";

/* Detailed info */
"goS-Rj-mF5.title" = "Información detallada";

/* none */
"ihz-I6-fmC.title" = "Ninguno";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Cuantizado";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Ancho de asta de reserva";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Modo de grosor de astas horizontales";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Ajustar subglifos";

/* Cancel */
"xSn-Z2-OH3.title" = "Cancelar";

/* Quantized */
"yUl-pE-0Pm.title" = "Cuantizado";

/* Quantized */
"yXb-qi-L8R.title" = "Cuantizado";

